* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.cardHighlight {
    min-height: 100%;
}

.fixed-content {
    position: fixed;
    top: 0;
    bottom: 0;
    padding: 0;

    min-width: 100vw;
    overflow-y: scroll;
    overflow-x: hidden;
}

/* .navbar-hover:hover {
    border-radius: 5px;
    background-color: rgb(169, 169, 169);
    color: white;
}

.navbar-hover:active {
    color: black !important;
    border-radius: 5px !important;
    background-color: rgb(169, 169, 169);
} */

h1, p {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
